Is Perl used by OFSAA? Will a Perl upgrade affect OFSAA in anyway? (Doc ID 1223660.1)

Last updated on SEPTEMBER 30, 2010

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version: 7.1 and later   [Release: 7 and later ]
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications (OFSAA) - Version 5.1

Goal

Is Perl used by OFSAA?  Will a Perl upgrade affect OFSAA in anyway?

Planning upgrade from perl-5.8.5-49.el4 to perl-5.8.5-53.el4. While doing --dry -run test the following results were received:

root@vmaor14p501mgc # up2date -u perl --dry-run

Fetching Obsoletes list for channel: usb-rhel-x86_64-as-4-20091015...

Fetching Obsoletes list for channel: usb-rhel-x86_64-as-4-extras-20091015...

Fetching Obsoletes list for channel: usb-rhn-tools-rhel-4-as-x86_64-20091015...

Fetching Obsoletes list for channel: usb-rhel-4-as-rhds-3-20091015...

Fetching Obsoletes list for channel: usb-rhel-4-x86_64-rhaps-2-20091015...

Fetching Obsoletes list for channel: clone-usb-rhel-i386-as-4-extras-20091015...

Fetching rpm headers...
########################################

Name Version Rel Arch
----------------------------------------------------------------------------------------
perl 5.8.5 53.el4 x86_64


Testing package set / solving RPM inter-dependencies...
########################################

Name Version Rel Arch
----------------------------------------------------------------------------------------
perl 5.8.5 53.el4 x86_64

The following Packages are obsoleted by newer packages:

Name-Version-Release obsoleted by Name-Version-Release
-------------------------------------------------------------------------------
xml-commons-resolver-1.1-1jpp_3rh xml-commons-resolver12-1.3.03-5jpp_1rh

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms